/* FONTS START */

@font-face {
  font-family: CalibriRegular;
  /*src: url('../fonts/calibri_regular.ttf');*/
  src: url('../fonts/legacy/Calibri.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/legacy/Calibri.woff') format('woff'), /* Modern Browsers */
       url('../fonts/calibri_regular.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: CalibriLigth;
  /*src: url('../fonts/calibri_light.ttf');*/
  src: url('../fonts/legacy/Calibri-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/legacy/Calibri-Light.woff') format('woff'), /* Modern Browsers */
		url('../fonts/calibri_light.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: CalibriBold;
  /*src: url('../fonts/calibri_bold.ttf');*/
  src: url('../fonts/legacy/Calibri-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/legacy/Calibri-Bold.woff') format('woff'), /* Modern Browsers */
         url('../fonts/calibri_bold.ttf')  format('truetype'); /* Safari, Android, iOS */
}

body > div.cookieinfo{
	font-size: 17.5px !important;
    font-family: CalibriRegular !important;
}

body > div.cookieinfo > div{
	border-radius: 14px !important;
	font-size: 15px !important;
}

body{
    overflow-x: hidden !important;
}

a{
text-decoration: inherit !important;
}

li > a {
color:rgb(137,137,137);
}

li > a :hover{
color:rgb(0,150, 69);
	-webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.upArrow {
 position: fixed;
 bottom: 1em;
 right: 1em;
 z-index: 10000;
 cursor:pointer;
}

/* FONTS END*/  

.TitulosVerdes{
	color:rgb(0,150,69) !important;
}

.form-control {
 font-family: CalibriLigth;
}

.container-fluid {
    padding-right: 90px;
    padding-left: 90px;
}

.qs-customPadding{
padding-left: 117px;
}

/* HEADER START */

.header-just-on-print{
	display:none;
}
.nav-tabs {
    border-bottom: 1px solid #009645;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #009645 !important;
	font-family: CalibriLigth;
}

.nav-link{
font-family: CalibriLigth;
}

.nav-link.active {
border-color: #009645 #009645 #fff !important;
font-family: CalibriLigth;
}

.icon-bar {
	width: 22px; 
	height: 2px;
	background-color: rgb(137,137,137);
	display: block;
	transition: all 0.2s;
	margin-top: 4px
}

.navbar-toggler {
  border: none;
  background: transparent !important;
}
 
.navbar-toggler .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}
 
.navbar-toggler .middle-bar {
  opacity: 0;
}
 
.navbar-toggler .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
 
.navbar-toggler.collapsed .top-bar {
  transform: rotate(0);
}
 
.navbar-toggler.collapsed .middle-bar {
  opacity: 1;
}
 
.navbar-toggler.collapsed .bottom-bar {
  transform: rotate(0);
}

#qs-menu2, #arMobile{
   animation: slide-up 0.7s ease;
}

@keyframes slide-up {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.qs-area-reservada {
   /* background-color: rgb(0,150,69); */
    color: white;
    margin-right: -5.9em;
    padding-top: 1em;
    /* padding-left: 1em; */
    width: 30em;
    /* margin-left: 26em; */
}

#langOptions{
	position:absolute;
	float: left;
	padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
	transform: translate3d(-5px, 38px, 0px);
    top: 0px;
    left: 0px;
    will-change: transform;
}

.drop-down-menu-lang{
    position: absolute;
    will-change: transform;
    width: 70em;
    top: 0px;
    left: 0px;
    margin-left: 1em !important;
    transform: translate3d(-5px, 38px, 0px);
}


.qs-area-reservada-box{
	background-color: rgb(0,150,69);
    color: white;
	padding-top: 1.2em;
    height: 4.5em;
    margin-top: -1em;
}

.qs-text-areareservada{
  font-family:CalibriRegular;
  font-size: 1em;
  font-weight: 100;
  width: 10em;

}

.qs-icones-areareservada{
  padding: 0.4em;
  margin-top: -0.8em;
}

.qs-area-reservada-login{
  position: absolute;
  z-index: 9999;
  padding-top: 0.2em;
  
  display: none;

}

.qs-login-title{
  background-color:  rgb(0,150,69);
  color: white;
  font-family: CalibriLigth;
  font-size: 1.1em;
}

.qs-area-reservada-inputs{
  font-family: CalibriRegular;
  font-size: 1.1em;
  color:rgb(111,111,111);
  text-align: center;
}

.form-control {
  border-radius: unset;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: rgba(111,111,111,0.25); 
  outline: 0;
   box-shadow: 0 0 0 0.1rem rgba(0,150,69,.25); 
}

.btn-outline-success {
  color: rgb(0,150,69);
  border-color: rgb(0,150,69);
  border-radius: 2em;
  font-size: 0.9em;  
  font-family: CalibriRegular;
  width: 5em;
}

.qs-area-reservada-footer {
  border-top: unset !important;
   color: rgb(0,150,69);
   margin-top: -1.5em;
   font-family: CalibriLigth;
  font-size:1.1em;	
}

.menuRedesSociasMobile{
 font-family: CalibriLigth;
 color: rgb(0,150,69);
 float: left;
}

#fa-mobile-menu{
font-size: 1.6em;
margin-left: 0.5em;
margin-top: 0.2em;
}

.btn-outline-success:hover {
  color: #fff;
  font-family: CalibriRegular;
  background-color: rgb(0,150,69);
  border-color: rgb(0,150,69);
  border-radius: 2em;
  font-size: 0.9em;
	-webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

a {
  color: rgb(0,150,69);
  text-decoration: none;
  }

a:hover {
  color: rgb(0,150,69);
  text-decoration: underline;
	-webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}


.navbar-light .navbar-nav .nav-link {
  color: rgb(137,137, 137);
}

.navbar-light .navbar-nav .nav-link:hover {
  color: rgb(0,150,69);
	-webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.navbar-collapse{
  margin-top: 20px;
}

.navbar-toggler:focus, .navbar-toggler:hover {
    text-decoration: none;
    outline: none;
	-webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.fixedSideBar{
position: -webkit-sticky;
position: sticky;
top: 0;
padding-top: 6em;
transition:all 0.5s;	
}

.notfixedSideBar{
transition:all 0.5s;	
}

.megamenu {
position: absolute;
left: 0;
right: 0; 
padding: 15px;
z-index: 999; 

}

.megamenu-li {
font-family:CalibriRegular;
position: static;
font-size: 18px;
font-weight: 400;
padding-right: 20px;
text-transform: uppercase;
}

.qs-megamenu{
background-color: rgb(0,150,69);
margin-top: -5px;
}

.qs-megamenu-subitem-1{
height: 2em;
}

.qs-txt-subitem-1{
color: white;
font-family:Cali;
display: inline-flex;
border-right: 1px solid rgba(255,255,255, 0.7) ;
padding-left: 25px;
padding-right: 25px;
padding-top: 5px;
font-family:CalibriLigth;
font-size: 0.90em;
}

div.dropdown-menu.megamenu.qs-megamenu.shadow.p-3.mb-5.rounded > div > div:last-child{
	 border-right: none !important;
}

div.dropdown-menu.megamenu.shadow.p-3.mb-5.rounded.qs-megamenu-subitem-2 > div.row > div:last-child{
	border-right: none !important;
}


.qs-mask-item-mouse{
height:1em;
margin-left:-1em;
margin-top:-1.5em;
background-color: transparent;
}

.qs-megamenu-subitem-2{
height:auto;
margin-top:4.1em;
color: rgb(137, 137,  137);
/*border-right: 2px solid rgb(137,137, 137);*/
}

.qs-megamenu-subitem-2-txt{
font-size:0.875em;
text-align: left;
border-right: 1px solid rgba(241, 241, 241, 0.7);
}

ul{
list-style-type:none;
padding:0;
margin:0;
}

#navbar > ul > li.nav-item.dropdown.megamenu-li> div > div > div:last-child{
border-right: 0px;
}

.dropdown-menu{
border-radius: 0% !important;
margin-left: -18em ;
}

.menuNavbar1{
width: 40em ;
margin-left: -10em;
}

.menuNavbar2{
width: 70em ;
margin-left: -18em;
}

.menuNavbar3{
width: 70em ;
margin-left: -18em;
}

.menuNavbar4{
width: 20em ;
margin-left: 14em;
}

.menuNavbar5{
width: 70em ;
margin-left: -14em;
}

.menuNavbar6{
width: 20em ;
margin-left: 25em;
}

.menuNavbar3{
width: 20em ;
margin-left: 30em;
}

.dropdown:hover > .dropdown-menu {
display: block;
}

.dropdown > .dropdown-toggle:active {
pointer-events: none;
}
/* HEADER END*/

/* CAROUSEL START */

.qs-full-width{
  width: 100%
}


.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}

.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

.carousel-item {
  height: 32rem;
}

.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
}

.carousel-indicators > li {
  border-radius: 50%;
  width: 14px;
  height: 14px;
  background-color:white;
}

@media (min-width: 40em) {
.carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 2rem;
    line-height: 1.4;
    text-shadow: 1px 1px 0px #000, 1px 1px 0px rgba(0, 0, 0, 0.2);
    font-family: CalibriBold;
}

.carousel-caption  h1 {
  font-size: 3.5rem;
  text-shadow: 1px 1px 0px #000, 1px 1px 0px rgba(0, 0, 0, 0.2);
  font-family: CalibriBold;
}

.featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

/* CAROUSEL END */


/* FUNDOS HOME START */

.jumbotron{
  background-color: rgb(238, 240 , 243) !important;
}

.qs-move-table-up{
  margin-top: -5em;
}

.qs-table-head{
  background-color: rgb(137,137,137);
  height: 4em;
}

.qs-table-head-txt-title{
  color: white;
  font-family: CalibriLigth;
  font-size: 1.5em;
  padding-top: 0.4em;
  padding-left: 0em;
  font-weight: 300;
}

.qs-table-head-txt-title-direita{
  color: white;
  font-family: CalibriRegular;
  font-size: 1.2em;
  padding-top: 0.4em;
  padding-left: 0em;
  font-weight: 300;
}

.qs-table-head-txt{
  color: white;
  font-family: CalibriLigth;
  font-size: 1.8em;
  padding-top: 0.4em;
  padding-left: 0em;
}

.qs-table-head-direita{
  background-color:rgb(0,150,69);
  height: 3.8em;
}

.qs-table-menu{
  background-color: white;
  
}

.qs-table-menu-txt{
  font-family: CalibriLigth;
  font-size: 1em;
  text-transform: uppercase;
  color: rgb(137,137,137);
  cursor: pointer;
  background-color: rgb(238,240,243)
}

.qs-table-menu-txt-home{
  font-family: CalibriLigth;
  font-size: 1em;
  text-transform: uppercase;
  color: rgb(137,137,137);
  cursor: pointer;
  background-color: white;
}

.qs-table-menu-txt-active{
  color: rgb(0,150,69);
  font-family: CalibriLigth;
  font-size: 1em;
  text-transform: uppercase;
  cursor: pointer;
  background-color: white;
}

.card{
  border-radius: unset;
}

.card-body-hover:hover{
  color:rgb(0,150,69);
	-webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.qs-col-table-menu{
padding-left: 0em;
margin-top: 0.6em;
}

.qs-custom-row{
  margin-left: unset;
}

.qs-custom-table-fundos {
  margin-top: 6em;
  position: relative;
  height: 19.6em;
  overflow: auto;
  display: block;
}


 thead, tbody tr {
  
  width: 100%;
  table-layout: fixed;
}

table td {
  width: 120px !important;
}

table th {
  width: 200px !important;
}

#qs-fundos-homepage > thead > tr > th {
 position: sticky;
    position: -webkit-sticky;
    top: 0;
    background: white;
    z-index: 10;
}

/* width */
.qs-custom-table-fundos::-webkit-scrollbar {
  width: 5px;
}
 
/* Handle */
.qs-custom-table-fundos::-webkit-scrollbar-thumb {
  background: rgb(0,150,69); 
}

/* Handle on hover */
.qs-custom-table-fundos::-webkit-scrollbar-thumb:hover {
  background: rgb(0,150,69); 
	-webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}


.table-bordered td, .table-bordered th {
  border: 2px solid rgb(238, 240 , 243);
  font-family: CalibriLigth;
  font-size: 0.9em;
}

.table thead th {
  border-bottom: 1px solid rgb(238, 240 , 243);
}

.table-bordered {
  border: 1px solid rgb(238, 240 , 243);
  background: white;
  color: black;
}

.qs-table-percentage-txt{
  color:rgb(0,150,69);
}

.qs-table-direita-body{
margin-top: -2.5em;  
background-color: white;
}

.card-title-menu-direita{
font-family: CalibriLigth;
font-size: 2em;
text-transform: uppercase;
color: white;
}

.card-txt-menu-direita{
font-family: CalibriLigth;
font-size: 1.2em;
text-transform: uppercase;
color: white;
}

.card-direita-background{
 background-color:  rgb(137,137,137);
 height: 9em;
}

.card-footer-border-remove{
border-top: unset;
 background-color: unset;
}

.qs-table-direita-mais-subscritos{
font-family: CalibriBold;
font-size: 1.1em;
color:  rgb(137,137,137);
margin-top: 1.3em;
}

.qs-table-direita-mais-subscritos-text{
font-family: CalibriRegular;
font-size: 1em;
color:  rgb(137,137,137);
}

.qs-green-txt{
font-family: CalibriLigth;
font-size: 1em;
color:rgb(0,150,69);
}


.qs-nm-txt{
font-family: CalibriLigth;
font-size: 0.85em;
color:  rgb(137,137,137);
text-transform: uppercase;	
}

.fundosHome1row{
	margin-top: 1em;
}

.fundosHome2row{
	margin-top: 1em; 
	padding-left: 0px;
	padding-right: 0px;
}

.fundosHome3row{
	margin-top: 1em;
}


.fundo-condicoes-comerciais{
    width: 12em;
    margin-top: -3.6em;
    padding-bottom: 1em;
    height: 2.5em;
}

.qs-table-menu-txt-mobile {
    font-family: CalibriLigth;
    font-size: 1em;
    text-transform: uppercase;
    color: rgb(137,137,137);
}

.qs-col-table-menu-mobile{
    padding-left: 0em;
    margin-top: 0.6em;
}

/* FUNDOS HOME END */

/* DESTAQUES START*/
.qs-destaques-title{
font-family: CalibriRegular;
font-size: 2em;
color:rgb(111,111,111);
margin-top:2em;
}

.qs-destaques{
margin-top:5em;
}

.qs-card-title-txt-destaques{
font-family: CalibriRegular;
    /*color: rgb(111,111,111);*/
	   color: rgb(0,150,69);
font-size: 1.2em;
text-transform:uppercase;
}

.qs-card-txt-destaques{
font-family: CalibriRegular;
color:rgb(111,111,111);
font-size: 1.1em;
}

.qs-card-destaques{
max-height: 15em;
height: 15em;
}

.qs-card-footer-destaques {
background-color: unset !important;
 border-top: unset !important; 
}

/* DESTAQUES END*/

/*MEDIA CENTER START*/

.qs-media-center{
background-color: rgb(238, 240 , 243);
margin-left: 2em;
margin-right: 2em;
}

.qs-media-center-title{
font-family: CalibriRegular;
font-size: 2em;
color:rgb(111,111,111);
margin-top:2em;

}

.qs-media-center{
  background-color: rgb(238, 240 , 243);
  margin-left: 2em;
  margin-right: 2em;
}

.qs-media-center-title{
  font-family: CalibriRegular;
  font-size: 2em;
  color:rgb(111,111,111);
  margin-top:2em;
  padding-bottom: 1em;
}

.item{
 height: 20em !important;
}

.owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: 40px;
}

.owl-theme .owl-dots .owl-dot span {
  width: 15px;
  height: 15px;
  border: 0.5px solid rgb(111,111,111);
  background: unset;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: rgb(111,111,111);
}

.owl-text-overlay {
  position: absolute;
  width: 95%;
  height: 29%;
  top: 82%;
  transform: translateY(-50%);
	-ms-transform: translateY(-50%); 
  -webkit-transform: translateY(-50%); 
  -moz-transform: translateY(-50%); 
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  color: #fff;
  background: rgb(0,150,69);
  padding-bottom: 20px;
  font-family: CalibriLigth;
 
}

.owl-caption {
    font-size: 1.2em;
    padding-left: 10px;
    width: 16em;
    padding-top: 10px;
    text-align: left;
    position: fixed;
}

.owl-text-overlay .btn-outline-secondary {
	color: white;
    border-color: white;
    border-radius: 40px;
    margin-top: 1.5em;
    margin-right: 0.5em;
	max-width: 17em;
    max-height: 2.5em;
    height: 2.5em;
	
}

.owl-text-overlay .btn-outline-secondary:hover, .btn-outline-secondary:active, .btn-outline-secondary:focus {
  color: white;
  border-color: white;
  background-color: transparent;
	-webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;

}


/*MEDIA CENTER END*/

/*IMGA INFO START*/
.qs-recursos{
  background-color:rgb(238, 240 , 243) ;
}

.qs-recursos-align{
}
.img-recursos{
	width:41px;
	height:41px;
}

   .qs-txt-tilulo-recurso {
    font-family: CalibriRegular;
    font-size: 1.1em;
    /*color: rgb(111,111,111);*/
	   color: rgb(0,150,69);
    padding-left: 15px;
    /* padding-top: 13px; */
    width: 11em;

}

.qs-recursos-imga{
  margin-top: 5em;
  margin-left: 1em;
  margin-right: 1em;
}

.qs-recursos-title{
  font-family: CalibriRegular;
  font-size: 2em;
  color: rgb(111,111,111);
  margin-top: 3em;
  padding-top: 2em;
}

.qs-recursos-margin{
  margin-top: 1em;
}

.qs-recursos-hr {
  border: none ;
}

.qs-recursos-hover a:hover{
color: rgb(0,150,69) !important;
	-webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}


.qs-recursos-hr {
  border-bottom: 1px solid rgba(0,0,0,.125);
  margin: 0em;
  padding: 1em;
}

.qs-recursos-disclaimer{
  font-family: CalibriRegular;
  font-size: 0.8em;
  color: rgb(137,137,137);
  margin-top: 3em;
  padding-top: 1em;
  margin-left: 2.5em;
  margin-right: 2.5em;
  padding-bottom:2em;		
  text-align: justify;
}

/*IMGA INFO END*/


/* QUEM SOMOS START*/


.qs-quem-somos-title{
  background-color: rgb(238,240,243);
  height: 3.8em;
  max-height: 3.8em;
  border: unset;
}

.qs-quem-somos-sub-title{
 background-color: rgb(0,150,69);
  height: 3.8em;
  max-height: 3.8em;
  border: unset;
  text-transform:uppercase;
}

.qs-quem-somos-sub-title:hover{
 background-color: rgb(137,137,137);
  height: 3.8em;
  max-height: 3.8em;
  border: unset;
  text-transform:uppercase;
	-webkit-transition: all .1s ease-out;
  -moz-transition: all .1s ease-out;
  -ms-transition: all .1s ease-out;
  -o-transition: all .1s ease-out;
  transition: all .1s ease-out;
}

.qs-quem-somos-sub-title-active{
  background-color: rgb(137,137,137);
  height: 3.8em;
  max-height: 3.8em;
  border: unset;
  text-transform:uppercase;
}

.qs-quem-somos-sub-title-item-active{
  background-color:white;
  height: 3.8em;
  max-height: 3.8em;
}

.qs-quem-somos-sub-title-item-notactive{
  background-color: white;
  height: 3.8em;
  max-height: 3.8em;
}

.qs-quem-somos-title-txt{
 font-family: CalibriRegular;
  font-size: 1.6em;
  color: rgb(0,150,69);
  margin-top: -0.4em
}

.qs-quem-somos-sub-title-txt{
  font-family: CalibriLigth;
  font-size: 1em;
  color: white;
 line-height:1.1;
}

.qs-quem-somos-sub-title-txt-acive{
  font-family: CalibriLigth;
  font-size: 1em;
  color: white;
  padding-top: 0.5em;
  text-transform:uppercase;	
  margin-top: .02em;
	 line-height:1.1;
 
}

.qs-quem-somos-sub-item-title-txt-acive{
  font-family: CalibriLigth;
  font-size: 1em;
  color: rgb(0,150,69);
  line-height: 1.1em;
  text-transform: uppercase;	
}

.qs-quem-somos-sub-item-title-txt-notacive{
   font-family: CalibriLigth;
  font-size: 1em;
  color: rgb(137,137,137);
  text-transform:uppercase;
  line-height: 1.1em;	
}

.qs-side-space{
  height: 0.5em;
  background-color: transparent; 
}

.contentTitle{
color:rgb(111,111,111) !important;
}

.qs-quem-somos-sub-title-item-notactive a :hover {
  color: rgb(0,150,69);
	-webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.breadcrumb-item.active {
font-size: 0.8em !important;
}

.breadcrumb {
  background-color:transparent; 
  font-family: CalibriRegular;
  font-size: 1em;
  margin-top: 1em;
  text-transform:uppercase;
}

.breadcrumb-item+.breadcrumb-item::before {
  display: inline-block;
  font-family: CalibriRegular;
  padding-right: .5rem;
  color: #6c757d;
  content: ">";
}

.qs-txt-detail-title{
 color:rgb(0,150,69);
 font-size: 2em;
 font-family: CalibriLigth;
 padding-top: 0.3em;
 text-transform: uppercase;
}

.qs-txt-detail-title-mediaDetails{
 color: rgb(0,150,69);
 font-size: 2em;
 font-family: CalibriLigth;
 margin-top: -0.2em;
 text-transform: uppercase;
}

.qs-card-quemsomos-media-center{
  border: 1px solid rgb(0,150,69);
}

.qs-txt-detail-txt{
  font-family: CalibriLigth;
	/*font-size:1.1em;*/
  font-size: 0.9em;
  text-align: justify;
}

.qs-card-quemsomos-list-date{
  font-family: CalibriLigth;
  font-size: 1em;
  text-align: justify;
/* color:rgb(0,150,69);*/ 	
  color:rgb(111,111,111);
}

.qs-card-quemsomos-list-title{
  font-family: CalibriLigth;
  font-size: 1em;
  text-align: justify;
	  color:rgb(0,150,69)
}

.qs-card-quemsomos-list-txt{
  font-family: CalibriLigth;
  font-size: 1.1em;
  text-align: justify;
}

.qs-card-quemsomos-list-publicado-por{
  font-family: CalibriLigth;
  font-size:0.9em;
  text-align: justify;
  border-right: 1px solid rgb(0,150,69);
  border-left:  1px solid  rgb(0,150,69);
  color:rgb(0,150,69);
  padding-left: 1em;
  padding-right: 1em;
}

.qs-txt-detail-item-sub-title{
  font-size: 1em;
  font-family: CalibriLigth;
}

.qs-txt-span-quemsomos-details{
  font-size: 1em;
  font-family: CalibriRegular;
  color:rgb(0,150,69);
}

.bottom-sharelinks{
  margin-top: 1em;
}

/* QUEM SOMOS END*/

/* FUNDOS PAGE START */

.fundosHeader{
background-color: rgb(238, 240, 243);
height: auto;
padding-top: 1.5em;
left: 0;
}

.fundosHeaderTitle{
  font-size: 1em;
  font-family: CalibriRegular;
  color:rgb(137,137, 137);
}

.fundosHeaderSubtitle{
  font-size: 1em;
  font-family: CalibriRegular;
  color:rgb(0,150,69);
}

.fundosHeaderSubtitleDate{
  font-size: 1em;
  font-family: CalibriRegular;
  color:rgb(137,137, 137);
  margin-top: -1em
}
.fundosArrowDown{
  color:rgb(137,137, 137);
  padding-top: 0.5em;
  padding-right: 0.2em;
  font-size: 0.8em;
}

.fundosTableHeaderTitle{
  font-size: 1.3em;
  font-family: CalibriRegular;
  color:rgb(0,150,69);
  text-transform: uppercase;
}

.fundosTablesHeight{
  min-height: 15em;
  padding-top: 2em;
  border: rgb(238, 240, 243) solid 1px;
}

.makehrRiscos{
  padding-bottom: 1em;
  padding-right: 1em;
  padding-left: 1em;
}

.qs-fundos-risco-stars{
  display: flex;
  flex: 1;
  justify-content: space-around;
  
}



div.col-lg-9.col-md-9.col-sm-9 > div.d-flex.mb-3 > button {
  width: 8em;
  font-family: CalibriBold;
  height: 2.5em;
}

input[type=date], input[type=datetime-local], input[type=month], input[type=time] {
  -webkit-appearance: listbox;
  width: 11em;
  
}

button, input {
    font-size: 0.81em;
	font-family: CalibriRegular;
	color: rgb(137,137,137);
	text-align: center;
}

.fundosDate {
  margin-top: 1rem;
  position:absolute;
}

.fundosDatePicker{
 /* padding-left: 0.3em;*/

}

.fundosDateBt{
 margin-top: -0.5em;
    margin-left: 0.3em;
}


.fundosRendibilidadebts{
  margin-top: 3.5rem;
  display: flex;
}

body > section > div > div > div.col-lg-9.col-md-9.col-sm-9 > div.col-md-12.col-lg-12.col-sm-12 > div:nth-child(2) > div.col-md-6.col-sm-12.fundosTablesHeight > div.fundosRendibilidadebts > button:nth-child(1){
  width: 8em;
  margin-left:1em;
}

body > section > div > div > div.col-lg-9.col-md-9.col-sm-9 > div.col-md-12.col-lg-12.col-sm-12 > div:nth-child(2) > div.col-md-6.col-sm-12.fundosTablesHeight > div.fundosRendibilidadebts > button:nth-child(2){
  width: 7em;
  margin-left:1em;
}

.fudnosMenuGrafico{
  background-color: white;
  height: 2.5em;
  margin-left: 2em;
  margin-top: 1em;
  width: 7em;
  background-color: rgb(238,240,243)
}


.fundosRendibilidadeMenusBt{
  margin-top: 2em;
}



.btn-outline-success-hover {
    color: #fff !important;
    font-family: CalibriRegular;
    background-color: rgb(0,150,69);
    border-color: rgb(0,150,69);
    border-radius: 2em;
    font-size: 0.9em;
	
}

.btn-outline-success-hover:hover {
    color: #fff !important;
    font-family: CalibriRegular;
    background-color: rgb(0,150,69);
    border-color: rgb(0,150,69);
    border-radius: 2em;
    font-size: 0.9em;
	-webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.btn-secondary {
    color: rgb(111,111,111);
    background-color: rgba(238,240,243,0.6);
    font-family: CalibriRegular;
    display: flex;
    flex-direction: row;
    width: 100%;
    border: solid 1px white;
	border-radius: 0px;
}

.btn-secondary:hover{
    color: rgb(111,111,111);
    background-color: rgb(238,240,243);
    font-family: CalibriRegular;
    display: flex;
    flex-direction: row;
    width: 100%;
    border: solid 1px white;
	border-radius: 0px;
	-webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.btn.focus, .btn:focus {
    outline: 0 !important;
     box-shadow: none !important; 
}

btn-secondary.focus, .btn-secondary:focus {
   box-shadow: none !important; 
}

.btn-secondary-active {
    color: rgb(0,150,69);
    background-color: white;
    font-family: CalibriRegular;
    display: flex;
    flex-direction: row;
    width: 100%;
    border: solid 1px rgb(238,240,243);
	border-radius: 0px;
}

.btn-secondary-active:focus {
    color: rgb(0,150,69);
    background-color: white;
    font-family: CalibriRegular;
    display: flex;
    flex-direction: row;
    width: 100%;
    border: solid 1px rgb(238,240,243);
	border-radius: 0px;
}

.iframe_fundos{
  margin-top: 1.5em;
  overflow: unset;
  overflow-x: unset;
}

.dtFundos{
  margin-top: 3em; 
}

.txtTitledadosFundos{
  font-family: CalibriBold;
  color: rgb(111,111,111);
  font-size: 0.9em;
}

.txtdadosFundos{
  font-family: CalibriLigth;
  color: rgb(111,111,111);
  font-size: 1em;
  line-height: 0.9em;
  margin-top: 1em;
}

.txtFundosObj{
  font-family: CalibriLigth;
  color: rgb(137,137,137);
  font-size: 1em;
  margin-top:1em;
}
.txtFundosPi{
  font-family: CalibriLigth;
  color: rgb(137,137,137);
  font-size: 1em;
  margin-top:1em;
}

.txtfundosCarteira{
  font-family: CalibriRegular;
  color: rgb(137,137,137);
  font-size: 0.8em;
  margin-top: 1em;	
}

.txtfundosRentibilidade{
  font-family: CalibriRegular;
  color: rgb(137,137,137);
  font-size: 0.8em;
	white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
}

.pdffudnosdownload a{
  color: rgb(137,137,137);
  font-size: 0.8em;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: block;
  overflow: hidden;
}

body > section > div > div > div.col-lg-9.col-md-9.col-sm-9 > div.col-md-12.col-lg-12.col-sm-12 > div:nth-child(5) > div > div.col-md-12 > div > button{
  width: 11em;
  height: 2em;
  padding-bottom: 1.8em;
}

.footertxtFudnos{
  font-family: CalibriRegular;
  color: rgb(137,137,137);
  font-size: 0.8em;
}

.socialsfundos{
padding-left: 1em;
padding-bottom: 1em;
}


.lbdate{
font-family: CalibriRegular;
color: rgb(137,137,137);
font-size: 0.9em;
}


.datepicker-panel>ul>li.picked, .datepicker-panel>ul>li.picked:hover {
    color: black;
	background-color: rgba(0,150,69,0.5);
	-webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.datepicker-panel>ul>li.highlighted {
    background-color: transparent;
}

.datepicker-top-left, .datepicker-top-right {
    border-top-color: rgb(0,150,69);
}

.datepicker-top-left:before, .datepicker-top-right:before {
    border-bottom-color: rgb(0,150,69);
}

.datepicker-panel>ul>li:hover {
    background-color: rgba(0,150,69,0.2);
	-webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.qs-fundos-subscrever-hide{
 display: none !important;
}


.qs-fundos-subscrever-show{
  display: flex !important;
}

.qs-fundos-subscrever-links{
  display: flex;
  align-content: center;
  justify-items: center;
  background-color: rgb(0,150,69);
  width: 14em;
  height: auto;
  min-height: 1em;
  z-index: 100;
  position: absolute;
  margin-top: -1em;
  
}

.qs-fundos-subscrever-links-li{
  padding-top: 1em;
  padding-bottom: 1em;
  border-bottom: white 1px solid;
  font-family: CalibriRegular;
  font-size: 1em;
}

.qs-fundos-subscrever-links-li:last-child {
  border: none;
}


/* FUNDOS PAGE END */

/* FOOTER STARTS*/

.qs-footer{
  margin-top: 2em;
  margin-right: 1em;
}

.qs-main-footer{
  background-color: rgb(111,111,111);
  padding-top: 2em;
  margin-top: 2em;
}

.qs-main-footer-items {
    padding-right: 1em;
    padding-left: 2em;
    padding-bottom: 2em;
    padding-top: 2em;
}

.qs-footer-title{
  font-family: CalibriRegular;
  font-size: 1em;
  color: white;
  text-transform: uppercase;
}

.qs-footer-txt{
  font-family: CalibriLigth;
  font-size: 0.9em;
  color: white;
  /* line-height: 0.5em; */
  text-transform: uppercase;
}

.qs-footer-txt a:hover {
	color:white;
	-webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

/* FOOTERS END */

/* REFORMA PAGE START*/
.qs-formulario-reforma{
width: 100%;
/*background-color: rgb(238 , 240 , 243);*/
border: 1px solid rgb(238 , 240 , 243);
	
}

.qs-formulario-title{
color: rgb(111,111,111);
font-size: 1.7em;
font-family: CalibriLigth;
}

.qs-formulario-subTitle{
color: rgb(111,111,111);
font-size: 1em;
font-family: CalibriLigth;
}

.qs-reforma-input-formulario{
  /**/
}
.reforma-img{
height:22em;
}

.qs-reforma-input-formulario-custom{
  display: flex !important;
}

.qs-formlulario-label{
  color: rgb(111,111,111); 
  font-family: CalibriRegular;
}

.qs-formulario-text-checkbox{
  color: rgb(111,111,111);
  font-size: 0.7em;
  font-family: CalibriLigth;
}
/* REFORMA PAGE END*/

/* SAIBA TUDO START*/
.qs-saiba-tudo-sub-title{
  background-color: rgb(238,240,243);
  border: unset;
  text-decoration: none;
}

.qs-saiba-tudo-sub-title-active{
  background-color: rgb(137,137,137);
}

.qs-saiba-tudo-sub-title-txt{
  font-family: CalibriLigth;
  font-size: 1.1em;
  color: rgb(137,137,137) !important;
  line-height: 1.1;
}

.qs-saiba-tudo-sub-title-txt-active{
  font-family: CalibriLigth;
  font-size: 1.1em;
  color: white !important;
}

.qs-saiba-tudo-sub-item-title-txt {
  font-family: CalibriLigth;
  font-size: 1.1em;
  color: rgb(137,137,137);
  padding-top: 0.5em;
}

.saiba-tudo-card-body{
  background-color: rgb(238,240,243)
}

/*SAIBA TUDO END*/

/*BLOG START*/
.img-blog{
height:12em;
max-height:12em;

}

.img-blog-responsive{
height:auto!important;

}

.blog-2{
padding-left:4em;
}

.img-blog-details{
	    height: 25em;
	}

.qs-blog-direcao{
  font-family: CalibriLigth;
  font-size:2em;
  text-align: justify;
  border-right: 1px solid rgb(0,150,69);
  border-left:  1px solid  rgb(0,150,69);
  color:rgb(0,150,69);
  padding-left: 0.5em;
  padding-right: 0.5em;
}

.qs-blog-date-1page{
  font-family: CalibriLigth;
  font-size:1em;
  text-align: justify;
  color:rgb(111,111,111);
}

.qs-blog-publicado-por{
  font-family: CalibriLigth;
  font-size:1em;
  text-align: justify;
  border-right: 1px solid rgb(0,150,69);
  border-left:  1px solid  rgb(0,150,69);
  color:rgb(0,150,69);
  padding-left: 0.5em;
  padding-right: 0.5em;
}

.qs-blog-titulo-1page{
    font-family: CalibriLigth;
    font-size: 1.7em;
    text-align: justify;
    color: rgb(0,150,69);
    line-height: 1.1;
    left: 0.5em;
    bottom: 0px;
    position: absolute;
}

.qs-blog-titulo-1page-withoutimage{
    font-family: CalibriLigth;
    font-size: 1.7em;
    text-align: justify;
    color: rgb(0,150,69);
    line-height: 1.1;
    left: 0.5em;
    bottom: 0px;
}

.qs-blog-resumo{
  font-family: CalibriLigth;
  font-size:1.1em;
  text-align: justify;
  color:rgb(111,111,111);
  margin-top:1em;	
}

.qs-blog-direcao-double{
  font-family: CalibriLigth;
  font-size:2em;
  text-align: justify;
  border-right: 1px solid rgb(0,150,69);
  border-left:  1px solid  rgb(0,150,69);
  color:rgb(0,150,69);
  padding-left: 0.5em;
  padding-right: 0.5em;
}

.qs-blog-date-1page-double{
  font-family: CalibriLigth;
  font-size:1em;
  text-align: justify;
  color:rgb(111,111,111);
}

.qs-blog-publicado-por-double{
  font-family: CalibriLigth;
  font-size:1em;
  text-align: justify;
  border-right: 1px solid rgb(0,150,69);
  border-left:  1px solid  rgb(0,150,69);
  color:rgb(0,150,69);
  padding-left: 0.5em;
  padding-right: 0.5em;
}

.qs-blog-titulo-1page-double{
  font-family: CalibriLigth;
  font-size:1.7em;
  text-align: justify;
  color:rgb(0,150,69);
  line-height: 1.1;
  margin-top: 1em;
}

.qs-blog-resumo-double{
  font-family: CalibriLigth;
  font-size:1.1em;
  text-align: justify;
  color:rgb(111,111,111);
}

.qs-blog-resumo-blog {
  font-family: CalibriLigth;
  font-size:1.1em;
  text-align: justify;
  color:rgb(111,111,111);
  margin-top: 1em;
}

.qs-blog-sideByside{
display: inline-table;
position: absolute;
margin-top: 9em;
padding-left: 1em;
}

.qs-blog-sideByside-withoutimage{
display: inline-table;
margin-top: 9em;

}

.qs-blog-sideByside-withoutimage-rp{
display: inline-table;
margin-top: 2em;

}

.blog-img-avatar{
vertical-align: middle;
width: 8em;
height: 8em;
border-radius: 50%;
border: solid 1px lightgray;
}

.qs-blog-detail-artigoDe{
font-family: CalibriLigth;
font-size:1.1em;
text-align: justify;
color:rgb(111,111,111);
}

.qs-blog-detail-publicadobottom{
font-family: CalibriLigth;
font-size:1.1em;
text-align: justify;
color:rgb(0,150,69);
}

.qs-blog-2-items-padding{
cursor:pointer;
/*padding-left:3em;
padding-right:3em;*/
}
/*BLONG END*/

/* CONTACTOS START */

.label-radio-contactos{
font-family: CalibriLigth;
font-size:1.1em;
text-align: justify;
}

.TituloBoldContacto{
	font-family: CalibriBold;
}

.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: rgb(0,150,69);
    background-color: rgb(0,150,69);
}

.contactoResumo{
font-family: CalibriLigth;
font-size: 1.1em;
}

.dadosFormularioContactos{
font-size:0.8em;
font-family: CalibriLigth;
text-align: justify;
}

.moradaContactos{
font-family: CalibriLigth;
color:rgb(111,111,111);
font-size:1.1em;
}


.form-control-inline{
    width: auto;
   float:left;
   margin-right: 5px;
}

.cont:hover{
 color:rgb(0,150,69);
}

/* CONTACTOS END */


.customSibarMarginAdapt{
	margin-top:-0.4em;
}

/* DISTRIBUIDORES START */


.qs-distribuidores-box{
background-color:white;
	-webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.qs-distribuidores-box:hover{
background-color:rgb(238,240,243);
	-webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

/* DISTRIBUIDORES END */

/*RESPONSIVE START*/
@media (max-width: 640px) {
	
	.img-blog{
height: initial; 
max-height:initial;

}
	
	.img-blog-details{
	    height: 13.5em;
	}
	
	.blog-2{
	padding-left:1em;
	}
	
	.qs-blog-sideByside {
    display: inline-table;
    position: initial;
    margin-top: 2em;
    padding-left: initial;
	}
	
.qs-blog-titulo-1page {
    position: initial;
    display: flex;
}	
	
	
.reforma-img{
	height:18em;
}
	
.fundosRendibilidadebts {
    margin-top: 7.5rem;
	margin-left: -1em;
}
	
	.fundo-condicoes-comerciais{
    width: 11em;
    margin-top: -3.6em;
    padding-bottom: 1em;
    height: 2.5em;
}
	
.carousel-caption {
    bottom: 6rem;
    z-index: 10;
}
	
.qs-txt-detail-item-sub-title{
	margin-top:1em;
}
	
.items-cols-rodape{
	display:none;
}
	
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
}
.qs-move-table-up {
     margin-top: unset; 
}
	
.fundosHome2row {
    padding-left: 1em;
    padding-right: 1em;
}
.qs-table-head {
    height: auto;
}
	
.item{
 height: initial !important;
}
	
.owl-text-overlay {
 display: none ;
}
	
.qs-main-footer-items {
 padding-left: 1em !important;
 padding-right: 1em !important;
}	
	
.qs-table-head-txt-title-direita {
    font-size: 1.1em;
}
	
.qs-table-head-direita {
	margin-top:1em;
}
	
.top6Redibilidade{
	display:none;
	}
		
}
@media (min-width:640px) and (max-width: 768px) {
.img-blog{
height: initial; 
max-height:initial;
position:initial;
}
.top6Redibilidade{
display:none;
}
	
 .reforma-img{
height:18em;
}
	
.items-cols-rodape{
	display:none;
}		
	
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
}
	
.qs-move-table-up {
     margin-top: unset; 
}
	
.fundosHome2row {
    padding-left: 1em;
    padding-right: 1em;
}
	
.qs-table-head {
    height: auto;
}
	
.item{
 height: initial !important;
}

.owl-text-overlay {
 display: none ;
}
	
.qs-main-footer-items {
 padding-left: 1em !important;
 padding-right: 1em !important;
}
	
}

@media (min-width: 768px) and (max-width:992px){
	
	.img-blog{
height: 12em; 
max-height:12em;

}
	.qs-blog-titulo-1page { 
    font-size: 1.4em;
    position: initial; 
}
.reforma-img{
height:18em;
}
	
.items-cols-rodape{
	display:none;
}	
	
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
}
	
.qs-move-table-up {
     margin-top: unset; 
}
	
.fundosHome2row {
    padding-left: 1em;
    padding-right: 1em;
}
	
.qs-table-head {
    height: auto;
}

.item{
 height: initial !important;
}
	
.owl-text-overlay {
 display: none ;
}
	
.qs-main-footer-items {
 padding-left: 1em !important;
 padding-right: 1em !important;
}
	
qs-table-direita-body {
    margin-left: 0em !important;
}
	
}

@media (min-width: 992px) and (max-width:1200px) {

.img-blog{
height: 12em; 
max-height:12em;

}
.qs-blog-titulo-1page { 
    font-size: 1.4em;
    position: initial; 
}
	
}
/* RESPONSIVE END*/



/* SEARCH BAR */


.searchresults{
	font-family: CalibriLigth;
    color: rgb(137,137,137);
}


.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper #mk-fullscreen-searchform input[type=submit] {
  position: absolute;
  width: 100px;
  height: 100%;
  background-color: transparent;
  border: 0;
  right: 0;
  top: 0;
  font-family: CalibriLigth;
}
#mk-fullscreen-searchform:focus{
  outline: none;
  border: none;
}

.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper #mk-fullscreen-searchform .fullscreen-search-icon {
  font-size: 25px;
  position: absolute;
  right: 15px;
  width: 25px;
  top: 30px;
  color: #fff;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -ms-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}
.fullscreen-search-icon:hover,
.fullscreen-search-icon:focus{
  border: none;
  outline: none;
  color: #fff !important;
  -webkit-transition: transform ease-out .2s;
  -moz-transition: transform ease-out .2s;
  -ms-transition: transform ease-out .2s;
  -o-transition: transform ease-out .2s;
  transition: transform ease-out .2s;
}

#mk-fullscreen-searchform {
  position: relative;
  verticle-align: middle;
}

.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper #mk-fullscreen-searchform #mk-fullscreen-search-input {
  width: 800px;
  background-color: transparent;
  -webkit-box-shadow: 0 3px 0 0 white;
  -moz-box-shadow: 0 3px 0 0 white;
  box-shadow: 0 3px 0 0 white;
  border: 0;
  text-align: center;
  font-size: 35px;
  padding: 20px;
  color: #fff;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  font-family: CalibriLigth;
	outline: none;
}
.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper #mk-fullscreen-searchform #mk-fullscreen-search-input:focus{
  boder: none;
  outline: none;
}

.mk-fullscreen-search-overlay.mk-fullscreen-search-overlay-show {
  visibility: visible;
  opacity: 1;
}

.mk-fullscreen-search-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  background-color: rgba(137, 137, 137,0.94);
  text-align: center;
  -webkit-transition: all ease-in-out .25s;
  -moz-transition: all ease-in-out .25s;
  -ms-transition: all ease-in-out .25s;
  -o-transition: all ease-in-out .25s;
  transition: all ease-in-out .25s;
}

.mk-animate-element,
.mk-effect-bg-layer,
.mk-fullscreen-search-overlay {
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}

.mk-fullscreen-search-overlay {
  z-index: 999;
}

.mk-fullscreen-search-overlay .mk-fullscreen-close:link,
.mk-fullscreen-search-overlay .mk-fullscreen-close:visited {
  color: #fff;
}

.mk-fullscreen-search-overlay .mk-fullscreen-close {
  position: absolute;
  right: 50px;
  top: 70px;
  font-size: 26px;
  -webkit-transition: transform ease-out .2s;
  -moz-transition: transform ease-out .2s;
  -ms-transition: transform ease-out .2s;
  -o-transition: transform ease-out .2s;
  transition: transform ease-out .2s;
  transform: rotate(0deg);
}

.mk-fullscreen-search-overlay.mk-fullscreen-search-overlay-show #mk-fullscreen-search-wrapper {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  ms-transform: scale(1);
}

.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper {
  display: inline-block;
  max-width: 1000px;
  vertical-align: middle;
  text-align: center;
  font-size: 18px;
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
  ms-transform: scale(0.9);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all ease-in-out .3s;
  -moz-transition: all ease-in-out .3s;
  -ms-transition: all ease-in-out .3s;
  -o-transition: all ease-in-out .3s;
  transition: all ease-in-out .3s;
}

.mk-search-trigger {
  -webkit-transition: color .2s ease-in-out;
  -moz-transition: color .2s ease-in-out;
  -ms-transition: color .2s ease-in-out;
  -o-transition: color .2s ease-in-out;
  transition: color .2s ease-in-out
}


#mk-fullscreen-search-input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
}

#mk-fullscreen-search-input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: white;
}

#mk-fullscreen-search-input::-ms-input-placeholder { /* Microsoft Edge */
  color: white;
}


 @media (min-width: 1469px) and (max-width:1920px) {
    
		.pg{
		position: absolute ;
		bottom: 0em;
		right: 32em !important;
		z-index: 10000;
		cursor: pointer;
		}
    }

 @media (max-width:1370px) {
	.qs-nm-txt{
	font-family: CalibriLigth;
	font-size: 0.75em;
	color:  rgb(137,137,137);
	text-transform: uppercase;	
	}
	 
	 .qs-mn-img{
	width: 15px;
    padding-left: 2px;
	}

	 
}
 @media (min-width: 1480px)  {
.qs-formulario-reforma{
width: 100%;
/*background-color: rgb(238 , 240 , 243);*/
border: 1px solid rgb(238 , 240 , 243);
	height: 32em;
}
}

.imgResponsiveRichText > img {
  max-width: 100%;
  height: auto !important;
}

.imgResponsiveRichText > a > img {
  max-width: 100%;
  height: auto !important;
}


.qs-sidebar-item-title{
       max-width:13em;
       position:absolute; 
}
    
@media (min-width: 1808px) {
  .qs-sidebar-item-title{
   max-width:100% !important;
   position:absolute; 
	}
}
		
		
/* RTE */
.letra12 {
	font-size: 0.75rem;
}
	
.letra14 {
	font-size: 0.875rem;
}
	
.letra16 {
	font-size: 1rem;
}
	
.letra18 {	
	font-size: 1.125rem;
}
	
.letra20 {
	font-size: 1.25rem;
}

.linkSublinhado a:hover{
	text-decoration: underline !important;
}

span.tabelazebrada > table tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.05);
}

/* PAGINATION */
.page-link {
	color: #fff;
}

.parent {
      color:rgb(0,150,69)!important;
}

.nav-link .parent {
      color:rgb(0,150,69)!important;
}
		


